body{
	padding:0; margin:0 auto 0 auto;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:722px;
	background-color:#130000;
	color:#320300;
}

a, a:visited{
	text-decoration:none;
}


a:hover{
	text-decoration:underline;
	color:#980000;
}
a span, a:visited span{
	font-weight:normal;
}
img{
	display:block;
	margin-bottom: 0px;
	margin-left: 0px;
	border: thin solid #660000;
}
a img{border:none;}
#top{
	width:722px;padding:0; margin:0;
	background-color:#670001;
}

#title{width:722px; margin:0;}

#container{
	padding:0px;
	margin:0 auto 0 auto;
	width:752px;
}
#container2{
	padding:0px;
	position:relative;
	margin:0;
	width:722px;
	background-color:#ffffcd;
}

td.site_bg{
	background-color:#ffffcd;
}
table{
	padding:0; margin:0; border:0;
}
#home_classes_column {
	width: 184px;
	height: auto;
	left: 180px;
	top: 0px;
	float: right;
	padding: 0px;
}
#home_current_column {
	width: 184px;
	float: right;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 3px;
}

.home_column_title {
	background-color: #660000;
	height: 30px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.home_column_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	border-right-style: none;
}
#center_lower_block {
	height: 220px;
	width: 185px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #650207;
	border-right-color: #650207;
	border-bottom-color: #650207;
	border-left-color: #650207;
}

.home_column_footer {
	background-color: #650207;
	height: 60px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	font-weight: bold;
}
.home_column_footer_logo{
	padding-left:0px;
}
#home_center_column {
	height: auto;
	width: 184px;
	float: right;
	clear: none;
	top: 0px;
	padding: 0px;
	margin-left: 3px;
}
.column_centerblock {
	background-color: #2D1600;
	height: 30px;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}



#top_banner{/*Not Used*/
	width:800px;
}
#left{position:relative;}
#nav{
	position:absolute;
	width:146px;
	top:16px;
	left:5px;
	z-index:1000;
	height: 500px;
}
#navclear{
	padding-top:400px;
	position:relative;
	visibility:hidden
}
#right_column{
	width:200px;
	float:right;
	padding:0; margin:0;
}
#right_column p, 
#right_column h1, 
#right_column h2, 
#right_column h3, 
#right_column h6{
	padding:0 5px;
} 

#left_border_box{
	/*border-top:1px solid #99ccff; border at the bottom*/
	margin: 3px 0 0 0;
	padding:0;
}

a.button{
	color:#fff;
	display:block; padding:8px 30px 8px 30px;
	border-right:2px solid #fff; float:left;
}
a.buttonLast{
	color:#fff;
	display:block; padding:8px 30px 8px 30px;
	border-right:none; float:left;
}
a.button:hover{
	color:#fc9;
}
a.button:Last:hover{
	color:#fc9;
}

#right{
	width:360px;
	margin:0;
	float:left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#right.fullwidth{
	width:auto;
}
#right.fullwidth #stage{width:auto;}

#right p{
	padding-right:20px;
}
#right_content{
	clear:both;
	padding-top:1px; padding-right:/*controls width( normal341px)*/341px; padding-bottom:30px; padding-left:-500px; 
	background-color:#670001;
	width:200px;
	height:300px;
}

#stage{
	padding:25px 0 0 0; 
	margin:0; 
}
#text_boxes{
	width:150px;
	padding:0; margin:0 0 0 0px;
	float:left;
}
#presents{
	width:150px;
	margin:40px 0 0 0;
}
#testimonial{
	display:block; margin-top:60px;
}
.float_break{
	clear:both;
}


#footer{
	background-color:#ffffcd;
	padding:0px/*top*/ 104px/*right*/ 10px/*bottom*/ 116px/*left*/;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:502px;
	font-size: 8.5px;
    color: #670001;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
#footer a{
	color:#336699;
}
#footer a:hover{
	color:#fff;
}
#footer ul{
	list-style-type:none;
	font-size:12px; font-weight:bold; text-transform:uppercase; color:#600;
}
#footer ul li{
	display:inline;
	border-right:1.5px solid #003366;
	padding:0 25px 0 25px;
}
#footer ul li.last{
	border-right:none;
}
.float_clear{
clear:both;
}
#footer2{
	margin:0 auto 0 auto;
	margin-top: 0px; /* optional 50px*/
	margin-bottom: 20px;
	width:752px;
	padding:0px 0 0px 0px;  /* distance from bottom window*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	color: #000;
	
}
#footer2 a{
	color:#ffffcd;}
#footer2 a:hover{
	text-decoration:underline;
	color:#ffffcd;}
#footer2 ul{
	list-style-type:none; padding-left:0; margin-left:0px;
	font-size:8.5px; color:#666;
}
#footer2 ul li{
	display:inline;
	border-right:1px solid #666;/* color of border; was=#339999(teal)*/
	padding:0 15px 0 15px;
}
#footer2 ul li.last{
	border:none; list-style-type:none;
	}
.style1 {font-size: 8.5px; /* footer2)*/
color: #ffffcd;
font-variant:;

}
.style2 {font-size: 11.5px;
color:#6699cc;
font-variant:;

}
.style3, h1 {
font-size: 14px; /* Header)*/
text-decoration:underline;
text-transform:uppercase;
padding:0; margin:0 0 10px 0;
color:#980000;
font-weight:bold;
}

h5{font-size:14px; font-weight:bold; padding:0; margin:0;}
.newsletter_volume{
	 margin:-10px 0 15px 0;
}
.newsletter_volume a, .newsletter_volume a:visited{
	padding:0; color:#320300;
	text-transform:uppercase;
	font-weight:bold;
}

h1 a, h1 a:visited{
	color:#980000;
	text-decoration:underline;
}
h2{
	font-size:14px;
}
h3{
	font-size:18px;
}
h6{
	font-size:10px;
}
p, .style4 {font-size: 11px; /* copy)*/
color: #000;
font-variant:;
}
p a, p a:visited, .style4 a{
	color:#320300;
	font-weight:bold;
	text-decoration:none;
}
p a:hover, .style4 a:hover{
	color:#980000;
	text-decoration:underline;
}
.style5 {font-size: 11px; /* footer)*/
color:#320300;
font-variant:;
}
.style6 {font-size: 11.5px;
color:#320300;
font-variant:;
}

/* Drop Shadow*/
.out {
  display:block; 
  background:#000; 
  border:10px solid #ddd; 
  position:relative;
  margin:1em 0;
  background-image:  url('images/pattern_1.gif');
background-repeat: repeat-100;
  }
.in {
  text-align:center; 
  background:#666666; 
  border:9px solid #555; 
  position:relative; 
  padding:5px;
  font-weight:normal;
  }
.ltin {
  left:30px;
  }
.tpin {
  top:30px;
  }
.narrow {width:50em;} /* change to suit */
h4 {font-weight:bold; color:#000;}
/* drop shadow end */

#flcover{
	position:absolute;
	width:150px; height:15px; 
	background-color:#670001;
	z-index:100;
}

div.poster{
	padding:0;
	margin:0 0 20px 0;
	background-color:#2E1916;
}
#right_column div.poster p{
	padding:10px;
	margin:0;
}
#right_column div.poster p a, #right_column div.poster p a:visited{
	color:#fff; display:block;
	text-transform:uppercase; font-weight:bold;
	margin:0 0 5px 0;
}
#right_column div.poster p a:hover{
	color:#9a0000;
}
#right_column.padded{
	margin-top:20px;
}
div.company_member{
	padding:0; margin:20px 0 0 0;
	clear:both;
}
div.company_member img.left{
	float:left; 
	margin:0 10px 10px 0;
}
div.company_member img.right{
	float:right;
	margin:0 0 10px 10px;
}

/* self clearing float */
	.clearfix:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
	
	.clearfix {display: inline-block;}
	
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */

.gallery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#dev_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 550px;
}
#content {
	margin-right: 10px;
	margin-left: 10px;
}
